<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55ad4378dd85b43c52ab06efe911692d">
  <dict>
    <!--2022-05-24 10:56:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
